SpriteLibrary

# Sprite
SetSpriteDirectionRadians Method

Set the sprite direction using Radians. Most people do not want to use this. Use SetSpriteDirectionDegrees instead unless you like math and know what you are doing with Radians.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SetSpriteDirectionRadians(
    	double AngleInRadians
    )

#### Parameters

AngleInRadians
  Type: System
  Double
  The angle in radians

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace